WINSEC_UUID Struct Reference

XXX: document this. More...

## Data Fields

uint32_t | time_low
| XXX: document this. More...
uint16_t | time_mid
| XXX: document this. More...
uint16_t | time_hi_and_version
| XXX: document this. More...
uint8_t | clock_seq [2]
| XXX: document this. More...
uint8_t | node [6]
| XXX: document this. More...

## Detailed Description

XXX: document this.

## Field Documentation

## time_low

uint32_t WINSEC_UUID::time_low

XXX: document this.

Referenced by winsec_parse_uuid().

## time_mid

uint16_t WINSEC_UUID::time_mid

XXX: document this.

## time_hi_and_version

uint16_t WINSEC_UUID::time_hi_and_version

XXX: document this.

## clock_seq

uint8_t WINSEC_UUID::clock_seq[2]

XXX: document this.

## node

uint8_t WINSEC_UUID::node[6]

XXX: document this.

The documentation for this struct was generated from the following file:

- winsec.h